## cl-interpol 0.2.1

=== debian/changelog ===
cl-interpol (0.2.1-2fakesync1) vivid; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Nov 2014 10:51:43 +0000

cl-interpol (0.2.1-2) unstable; urgency=medium

  * 0.2.1-1 was already present in Debian until 2009, reuploading to
    increase to a new version number

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 26 Aug 2014 13:33:44 +0400

cl-interpol (0.2.1-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 20:05:31 +0400
