## cl-interpol 0.2.5

=== debian/changelog ===
cl-interpol (0.2.5-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 17 Jan 2016 19:31:28 +0300
