## cl-interpol 20171227

=== debian/changelog ===
cl-interpol (20171227-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:47:32 +0000
