## cl-interpol 20180509.git1fd288d

=== debian/changelog ===
cl-interpol (20180509.git1fd288d-1) unstable; urgency=medium

  * New upstream snapshot
  * Add cl-named-readtables to Depends
  * Bump to debhelper compat level 12
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 15 Jan 2019 09:51:56 +0100

cl-interpol (20171227-2) unstable; urgency=medium

  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work.
  * Update Vcs-* fields for move to salsa
  * Update Homepage
  * Remove Build-Depends on dh-lisp
  * Bump to debhelper compat level 11
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.1.5
  * Mark as M-A foreign
  * Add watch file
  * Misc fixes to d/copyright
  * Simplify d/rules
  * Ship README.md
  * Add missing dependency on cl-unicode (Closes: #900623)
  * Register HTML documentation into doc-base
  * Ship the testsuite
  * As a consequence, add Recommends: cl-flexi-stream
  * Add an autopkgtest that runs the testsuite on sbcl, ecl and clisp

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 10 Jul 2018 14:11:49 +0200
