=== debian/control ===
Source: cl-interpol
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://edicl.github.io/cl-interpol/
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-interpol.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-interpol
Rules-Requires-Root: no

Package: cl-interpol
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         cl-unicode,
         cl-named-readtables
Recommends: cl-flexi-streams
Description: String interpolation for Common Lisp
 CL-INTERPOL is a library for Common Lisp which modifies the reader so that
 you can have interpolation within strings similar to Perl or Unix Shell
 scripts. It also provides various ways to insert arbitrary characters into
 literal strings even if your editor/IDE doesn't support them.
