## cl-interpol 20201106.git70a1137

=== debian/changelog ===
cl-interpol (20201106.git70a1137-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump to debhelper 13
  * Bump to S-V 4.5.1
  * Add lintian override for test/simple not in UTF-8
  * Don’t ship test/create_perl_tests.pl to make lintian happy

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 28 Nov 2020 16:14:51 +0100
