=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               debhelper (>= 12.8~)
+Standards-Version: 4.5.1
 Homepage: https://edicl.github.io/cl-interpol/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-interpol.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-interpol
