## cl-interpol 20220725.gitd4f49d4

=== debian/changelog ===
cl-interpol (20220725.gitd4f49d4-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Update system name cl-interpol-test -> cl-interpol/test in runtests.lisp.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 Jul 2022 14:43:37 -0700
