=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Sébastien Villemot <sebastien@debian.org>
+Uploaders: Sébastien Villemot <sebastien@debian.org>,
+ Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper-compat (= 13),
                debhelper (>= 12.8~)
 Standards-Version: 4.5.1
