=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	rm -f debian/cl-interpol/usr/share/common-lisp/source/cl-interpol/test/create_perl_tests.pl
